@charset "UTF-8";

/*all----------------------------*/
html {
  font-size: 62.5%;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

html::-webkit-scrollbar {
  display:none;
}

body {
  -webkit-tap-highlight-color: transparent;
}

#Wrap {
  width: auto;
}

:root {
  --font_regular: "Open Sans", "Noto Sans JP", sans-serif;
  --font_eng: "Playfair Display", serif;
  --font_serif: "Lora", "Noto Serif JP", serif;
  --font_ttl: "Marcellus", serif;
  --color_txt_regular: #1C1C1C;
  --color_txt_inversion: #fff;
  --color_bg_light: #F5F2EC;
  --color_bg_dark: #2E2025;
  --color_01: #C73D75;
  --color_02: #955319;
}

.LP_page * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1;
  letter-spacing: .1em;
}

.LP_page {
  width: 100%;
  font-family: var(--font_regular);
  color: var(--color_txt_inversion);
  overflow-x: clip;
  opacity: 0;
  filter: blur(3px);
  transition: opacity 1s, filter 1.5s;
}

.LP_page.active {
  opacity: 1;
  filter: unset;
}

.LP_page_inner {
  position: relative;
  z-index: 1;
  background: var(--color_bg_dark);
  min-height: 100vh;
  padding-bottom: calc(70 * (60rem / 390));
}

.LP_page a {
  display: block;
}

.LP_page a:hover {
  opacity: 1 !important;
}

.LP_page img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.LP_page sup {
  font-size: calc(8 * (60rem / 390));
  letter-spacing: -.05em;
}

.activePoint {
  opacity: 0;
  filter: blur(3px);
  transition: opacity 1s, filter 1.5s;
}

.activePoint.active {
  opacity: 1;
  filter: unset;
}

/*----------------------------all*/

/*mv lead------------------------*/
.main_lead {
  padding: calc(50 * (60rem / 390)) 0;
  font-size: calc(15 * (60rem / 390));
  line-height: 2.2;
  text-align: center;
}

.main_lead .txt_highlight {
  color: var(--color_01);
}

.main_lead .txt_highlight .logo_asclea {
  display: inline-block;
  width: calc(135 * (60rem / 390));
  margin-right: calc(8 * (60rem / 390));
  vertical-align: -.1em;
}

/*------------------------mv lead*/

/*introduction-------------------*/
.product_introduction {
  width: calc(360 * (60rem / 390));
  margin: 0 auto calc(60 * (60rem / 390));
  padding: calc(35 * (60rem / 390)) 0 calc(50 * (60rem / 390));
  border-radius: calc(5 * (60rem / 390));
  background: #fff;
  text-align: center;
}

.product_catch {
  margin-bottom: calc(20 * (60rem / 390));
  font-family: var(--font_serif);
  font-size: calc(18 * (60rem / 390));
  line-height: 1.75;
  color: var(--color_02);
}

.product_catch .txt_highlight {
  position: relative;
  z-index: 1;
  line-height: 1.75;
  letter-spacing: .2em;
}

.product_catch .txt_highlight::before {
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: 50%;
  translate: -50% 0;
  width: calc(100% +  calc(10 * (60rem / 390)));
  height: calc(6 * (60rem / 390));
  background: linear-gradient(transparent, var(--color_02));
  opacity: .3;
  content: "";
}

.product_img_wrap {
  position: relative;
  width: calc(290 * (60rem / 390));
  margin: 0 auto;
  padding-left: calc(50 * (60rem / 390));
}

.product_img {
  width: calc(240 * (60rem / 390));
  margin: 0 auto calc(20 * (60rem / 390));
}

.product_bonus {
  position: absolute;
  top: 50%;
  left: 0;
  translate: 0 -50%;
  display: grid;
  place-items: center;
  width: calc(110 * (60rem / 390));
  height: calc(110 * (60rem / 390));
  border-radius: 50%;
  background: linear-gradient(#FDF6F0, #D1A075);
  font-family: var(--font_serif);
  font-size: calc(18 * (60rem / 390));
  font-weight: 700;
  color: var(--color_02);
  rotate: -15deg;
  pointer-events: none;
}

.product_bonus p,
.product_bonus span {
  letter-spacing: .05em;
}

.product_bonus .txt_L {
  font-size: calc(26 * (60rem / 390));
}

.product_bonus .txt_S {
  font-size: calc(14 * (60rem / 390));
}

.product_bonus .txt_M {
  font-size: calc(20 * (60rem / 390));
}

.product_name {
  margin-bottom: calc(10 * (60rem / 390));
  font-size: calc(15 * (60rem / 390));
  font-weight: 400;
  color: var(--color_01);
}

.product_name .product_brand {
  display: block;
  margin-bottom: calc(10 * (60rem / 390));
  font-weight: 500;
  letter-spacing: .05em;
}

.product_name .logo_asclea {
  display: block;
  width: calc(156 * (60rem / 390));
  margin: 0 auto calc(10 * (60rem / 390));
}

.product_name .txt_S {
  font-size: calc(12 * (60rem / 390));
}

.product_price {
  margin-bottom: calc(15 * (60rem / 390));
  font-size: calc(15 * (60rem / 390));
  font-weight: 500;
  line-height: 2;
  letter-spacing: .05em;
  color: var(--color_txt_regular);
}

.product_price span {
  font-weight: 400;
  line-height: 2;
  letter-spacing: .05em;
  vertical-align: .1em;
}

.product_price .txt_M {
  margin-left: calc(5 * (60rem / 390));
  font-size: calc(12 * (60rem / 390));
}

.product_price .txt_S {
  margin-left: calc(3 * (60rem / 390));
  font-size: calc(10 * (60rem / 390));
}

.product_link {
  width: fit-content;
  margin: 0 auto;
}

.product_link a {
  position: relative;
  display: grid;
  place-items: center;
  width: calc(160 * (60rem / 390));
  height: calc(38 * (60rem / 390));
  border-radius: calc(100 * (60rem / 390));
  background: var(--color_01);
  font-size: calc(14 * (60rem / 390));
  font-weight: 500;
  color: #fff;
}

.product_link a::before {
  position: absolute;
  top: 50%;
  right: 0;
  translate: 0 -50%;
  width: calc(8 * (60rem / 390));
  height: calc(8 * (60rem / 390));
  margin-right: calc(15 * (60rem / 390));
  border-top: solid #fff calc(1.5 * (60rem / 390));
  border-right: solid #fff calc(1.5 * (60rem / 390));
  box-sizing: border-box;
  rotate: 45deg;
  content: "";
}
/*-------------------introduction*/

/*ingredient---------------------*/
.each_area {
  padding: calc(60 * (60rem / 390)) 0 calc(70 * (60rem / 390));
}

.switch_dark-light {
  transition: background-color 1s;
}

.switch_dark-light.mode_light {
  background: var(--color_bg_light);
}

.area_ttl {
  margin-bottom: calc(35 * (60rem / 390));
  font-size: calc(13 * (60rem / 390));
  font-weight: 500;
  letter-spacing: .2em;
  text-align: center;
  transition: color 1s;
}

.switch_dark-light.mode_light .area_ttl {
  color: var(--color_txt_regular);
}

.area_ttl .txt_eng {
  display: block;
  margin-bottom: calc(15 * (60rem / 390));
  font-family: var(--font_ttl);
  font-size: calc(30 * (60rem / 390));
  font-weight: 400;
}

.ingredient_list {
  margin-top: calc(60 * (60rem / 390));
  padding: 0 calc(15 * (60rem / 390));
}

.ingredient_list li:has(.ingredient_img) {
  display: flex;
  align-items: center;
}

.ingredient_list li:nth-of-type(n+2) {
  margin-top: calc(80 * (60rem / 390));
}

.ingredient_img {
  width: calc(180 * (60rem / 390));
}

.ingredient_list li:nth-of-type(odd) .ingredient_img {
  order: 2;
}

.ingredient_list li .txt_wrap {
  position: relative;
  width: fit-content;
  text-align: center;
  transition: color 1s;
}

.switch_dark-light.mode_light .ingredient_list li .txt_wrap {
  color: var(--color_txt_regular);
}

.ingredient_list li:nth-of-type(even) .txt_wrap {
  margin-right: 0;
  margin-left: auto;
}

.ingredient_list li:has(.ingredient_img) .txt_wrap {
  flex: 1;
  margin: 0;
}

.ingredient_num {
  position: absolute;
  top: 0;
  margin-top: calc(-80 * (60rem / 390));
  font-family: var(--font_eng);
  font-size: calc(115 * (60rem / 390));
  font-style: italic;
  font-weight: 500;
  opacity: .2;
  pointer-events: none;
}

.ingredient_list li:nth-of-type(odd) .ingredient_num {
  left: 100%;
}

.ingredient_list li:nth-of-type(even) .ingredient_num {
  right: 100%;
}

.ingredient_list li:nth-of-type(1) .ingredient_num {
  margin-top: calc(-70 * (60rem / 390));
}

.ingredient_list li:nth-of-type(2) .ingredient_num {
  margin-right: calc(-40 * (60rem / 390));
}

.ingredient_list li:nth-of-type(3) .ingredient_num {
  margin-left: calc(-20 * (60rem / 390));
}

.ingredient_list li:nth-of-type(4) .ingredient_num {
  margin-right: calc(-10 * (60rem / 390));
}

.ingredient_name {
  margin-bottom: calc(15 * (60rem / 390));
  font-family: var(--font_serif);
  font-size: calc(18 * (60rem / 390));
  font-weight: 600;
}

.ingredient_list li .ingredient_lead {
  font-size: calc(13 * (60rem / 390));
  line-height: 1.75;
  letter-spacing: .05em;
} 

.ingredient_list li .product_link {
  margin-top: calc(20 * (60rem / 390));
}

.ingredient_list li .product_link a {
  width: calc(150 * (60rem / 390));
}
/*---------------------ingredient*/


/*directions---------------------*/
.directions_area {
  text-align: center;
}

.txt_whentoTake {
  margin-bottom: calc(25 * (60rem / 390));
  font-size: calc(17 * (60rem / 390));
  font-weight: 500;
  line-height: 2;
  letter-spacing: .2em;
  transition: color 1s;
}

.switch_dark-light.mode_light .txt_whentoTake {
  color: var(--color_txt_regular);
}

.txt_whentoTake .txt_L {
  margin-right: calc(3 * (60rem / 390));
  font-size: calc(20 * (60rem / 390));
  color: var(--color_01);
}

.txt_whentoTake .txt_L span {
  position: relative;
  padding: 0 calc(3 * (60rem / 390));
}

.txt_whentoTake .txt_L span::before {
  position: absolute;
  bottom: 100%;
  left: 50%;
  translate: -50% 0;
  width: calc(4 * (60rem / 390));
  height: calc(4 * (60rem / 390));
  border-radius: 50%;
  background: var(--color_01);
  content: "";
}

.direction_img_wrap {
  position: relative;
}

.txt_howmany {
  position: absolute;
  top: 0;
  left: 0;
  display: grid;
  place-items: center;
  width: calc(100 * (60rem / 390));
  height: calc(100 * (60rem / 390));
  margin: calc(65 * (60rem / 390)) 0 0 calc(25 * (60rem / 390));
  border-radius: 50%;
  border: solid var(--color_txt_regular);
  background: rgba(255, 255, 255, .5);
  color: var(--color_txt_regular);
}

.txt_howmany p {
  font-size: calc(14 * (60rem / 390));
  line-height: 1.5;
  letter-spacing: .2em;
}

.txt_howmany p .txt_S {
  font-size: calc(12 * (60rem / 390));
  letter-spacing: .2em;
  vertical-align: .1em;
}

.txt_howtoTake {
  margin-top: calc(25 * (60rem / 390));
  font-size: calc(14 * (60rem / 390));
  font-weight: 500;
  line-height: 1.75;
  letter-spacing: .2em;
  transition: color 1s;
}

.switch_dark-light.mode_light .txt_howtoTake {
  color: var(--color_txt_regular);
}
/*---------------------directions*/

/*product------------------------*/
.tabSwitching_wrap {
  display: flex;
  padding: 0 calc(15 * (60rem / 390));
}

.tab_list {
  order: 2;
  position: sticky;
  top: 0;
  padding-top: calc(60 * (60rem / 390));
  height: fit-content;
}

.tab_list li:nth-of-type(n+2) {
  margin-top: calc(4 * (60rem / 390));
}

.tab_list li a {
  display: grid;
  place-items: center;
  width: calc(50 * (60rem / 390));
  padding: calc(20 * (60rem / 390)) 0;
  border: solid var(--color_01) calc(1 * (60rem / 390));
  border-radius: 0 calc(5 * (60rem / 390)) calc(5 * (60rem / 390)) 0;
  font-size: calc(13 * (60rem / 390));
  writing-mode: vertical-rl;
  line-height: 1.2;
  letter-spacing: .2em;
  text-align: center;
  color: var(--color_01);
  cursor: pointer;
  transition: background-color .3s, color .3s, width .3s;
}

.tab_list li.selected a {
  width: calc(60 * (60rem / 390));
  font-size: calc(14 * (60rem / 390));
  color: #fff;
  background: var(--color_01);
  pointer-events: none;
}

.switching_list {
  display: flex;
}

.each_product {
  border-radius: calc(5 * (60rem / 390));
  background: #fff;
  text-align: center;
  width: 0;
  height: 0;
  opacity: 0;
  overflow: hidden;
  transition: opacity .3s;
}

.each_product.selected {
  width: calc(300 * (60rem / 390));
  height: auto;
  padding: calc(40 * (60rem / 390)) 0 calc(45 * (60rem / 390));
  overflow: visible;
  opacity: 1;
}

.each_product .prefix {
  position: relative;
  width: fit-content;
  margin: 0 auto calc(18 * (60rem / 390));
  font-size: calc(15 * (60rem / 390));
  font-weight: 500;
  color: var(--color_01);
}

.each_product .prefix::before {
  position: absolute;
  bottom: 0;
  left: 50%;
  translate: -50% 0;
  width: calc(100% + calc(20 * (60rem / 390)));
  height: calc(1.5 * (60rem / 390));
  background: #DD8AAC;
  content: "";
}

.each_product .prefix::after {
  position: absolute;
  top: 100%;
  left: 50%;
  translate: -50% 0;
  width: calc(1.5 * (60rem / 390));
  height: calc(15 * (60rem / 390));
  margin: calc(-1 * (60rem / 390)) 0 0 calc(8 * (60rem / 390));
  background: #DD8AAC;
  content: "";
  rotate: 45deg;
  transform-origin: top center;
}

.each_product .prefix span {
  display: block;
  padding-bottom: calc(6 * (60rem / 390));
}

.each_product .prefix span::before {
  position: absolute;
  bottom: 0;
  left: 50%;
  translate: -50% 0;
  width: calc(15 * (60rem / 390));
  height: calc(4 * (60rem / 390));
  margin-bottom: calc(-2 * (60rem / 390));
  background: #fff;
  content: "";
}

.each_product .product_name {
  margin-bottom: calc(25 * (60rem / 390));
}

.each_product .product_name .txt_L {
  margin-left: calc(8 * (60rem / 390));
  font-size: calc(20 * (60rem / 390));
  font-weight: 600;
}

.product_asclea .product_img_wrap {
  width: calc(250 * (60rem / 390));
}

.each_product:not(.product_asclea) .product_img_wrap {
  width: fit-content;
  padding: 0;
}

.each_product .product_img {
  width: calc(210 * (60rem / 390));
}

.supplement_form {
  margin-right: calc(10 * (60rem / 390));
  padding: calc(3 * (60rem / 390)) calc(8 * (60rem / 390));
  border: solid var(--color_01) calc(1 * (60rem / 390));
  font-size: calc(11 * (60rem / 390));
  font-weight: 500 !important;
  color: var(--color_01);
}

.product_feature_list {
  width: fit-content;
  max-width: calc(240 * (60rem / 390));
  margin: calc(25 * (60rem / 390)) auto 0;
}

.product_feature_list li {
  position: relative;
  padding-left: calc(18 * (60rem / 390));
  font-size: calc(14 * (60rem / 390));
  line-height: 1.5;
  text-align: left;
  color: var(--color_txt_regular);
}

.product_feature_list li::before {
  position: absolute;
  top: 0;
  left: 0;
  width: calc(13 * (60rem / 390));
  height: calc(13 * (60rem / 390));
  margin-top: calc(4 * (60rem / 390));
  background: url(../img/icon_check.svg) center center / 100% auto no-repeat;
  content: "";
}

.product_feature_list li {
  margin-top: calc(8 * (60rem / 390));
}
/*------------------------product*/

/*review-------------------------*/
.review_list {
  margin-top: calc(40 * (60rem / 390));
  padding: 0 calc(15 * (60rem / 390));
}

.review_list li {
  display: flex;
  align-items: center;
}

.review_list li:nth-of-type(n+2) {
  margin-top: calc(30 * (60rem / 390));
  padding-top: calc(30 * (60rem / 390));
  border-top: dotted #C1BBAD calc(.1 * (60rem / 390));
}

.review_img {
  width: calc(210 * (60rem / 390));
}

.review_list li:nth-of-type(even) .review_img {
  order: 2;
}

.staff_wrap {
  flex: 1;
  display: grid;
  place-items: center;
  text-align: center;
  transition: color  1s;
}

.switch_dark-light.mode_light .staff_wrap {
  color: var(--color_txt_regular);
}

.staff_img {
  width: calc(70 * (60rem / 390));
  margin-bottom: calc(8 * (60rem / 390));
  border-radius: 50%;
  overflow: clip;
}

.staff_name {
  font-size: calc(13 * (60rem / 390));
  line-height: 1.4;
  letter-spacing: .05em;
}

.staff_name .txt_B {
  font-weight: 600;
}

.review_link {
  margin-top: calc(12 * (60rem / 390));
  font-family: var(--font_ttl);
  font-size: calc(14 * (60rem / 390));
  letter-spacing: .05em;
  text-decoration: underline;
  text-decoration-skip-ink: none;
  text-underline-offset: .2rem;
  transition: unset;
}
/*-------------------------review*/

/*campaign-----------------------*/
.campaign_area {
  width: calc(360 * (60rem / 390));
  margin: calc(60 * (60rem / 390)) auto 0;
  padding: calc(35 * (60rem / 390)) 0 calc(50 * (60rem / 390));
  border-radius: calc(5 * (60rem / 390));
  background: #fff;
  text-align: center;
}

.campaign_area .area_ttl {
  margin-bottom: calc(20 * (60rem / 390));
  color: var(--color_txt_regular);
}

.campaign_area .area_ttl .txt_S {
  display: block;
  width: fit-content;
  margin: 0 auto;
  padding: calc(6 * (60rem / 390)) calc(20 * (60rem / 390));
  border-radius: calc(100 * (60rem / 390));
  background: var(--color_txt_regular);
  font-size: calc(11 * (60rem / 390));
  color: #fff;
}

.campaign_period {
  margin-bottom: calc(20 * (60rem / 390));
  font-size: calc(13 * (60rem / 390));
  font-weight: 500;
  letter-spacing: .05em;
  color: var(--color_txt_regular);
}

.campaign_period .txt_L {
  margin: 0 calc(5 * (60rem / 390));
  font-size: calc(20 * (60rem / 390));
  letter-spacing: .05em;
}

.campaign_detail {
  font-size: calc(15 * (60rem / 390));
  line-height: 1.75;
  letter-spacing: .05em;
  color: var(--color_txt_regular);
}

.campaign_detail a {
  display: inline;
  line-height: 1.75;
  letter-spacing: .05em;
  text-decoration: underline;
  text-decoration-skip-ink: none;
  text-underline-offset: .2rem;
}

.campaign_detail .txt_S {
  font-size: calc(11 * (60rem / 390));
  vertical-align: .1em;
}

.campaign_detail .txt_highlight {
  position: relative;
  z-index: 1;
  display: block;
  width: fit-content;
  margin: calc(5 * (60rem / 390)) auto 0;
  font-family: var(--font_serif);
  font-size: calc(26 * (60rem / 390));
  font-weight: 700;
  color: var(--color_01);
}

.campaign_detail .txt_highlight .txt_L {
  font-size: calc(34 * (60rem / 390));
}

.campaign_detail .txt_highlight::before {
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: 50%;
  translate: -50% 0;
  width: calc(100% + calc(10 * (60rem / 390)));
  height: calc(6 * (60rem / 390));
  background: linear-gradient(transparent, var(--color_01));
  opacity: .3;
  content: "";
}

.campaign_area .product_link {
  margin-top: calc(30 * (60rem / 390));
}
/*-----------------------campaign*/

/*all items----------------------*/
.btn_allitems {
  width: fit-content;
  margin: calc(50 * (60rem / 390)) auto 0;
}

.btn_allitems a {
  position: relative;
  display: grid;
  place-content: center;
  width: calc(330 * (60rem / 390));
  height: calc(76 * (60rem / 390));
  border-radius: calc(100 * (60rem / 390));
  background: var(--color_01);
  font-size: calc(11 * (60rem / 390));
  font-weight: 600;
  letter-spacing: .05em;
  text-align: center;
  color: #fff;
}

.btn_allitems a::before {
  position: absolute;
  top: 50%;
  right: 0;
  translate: 0 -50%;
  width: calc(8 * (60rem / 390));
  height: calc(8 * (60rem / 390));
  margin-right: calc(20 * (60rem / 390));
  border-top: solid #fff calc(1.5 * (60rem / 390));
  border-right: solid #fff calc(1.5 * (60rem / 390));
  box-sizing: border-box;
  rotate: 45deg;
  content: "";
}

.btn_allitems a .txt_eng {
  display: block;
  margin-bottom: calc(5 * (60rem / 390));
  font-family: var(--font_ttl);
  font-size: calc(28 * (60rem / 390));
  font-weight: 400;
}
/*----------------------all items*/

/*nav----------------------------*/
.fixed_nav {
  position: fixed;
  z-index: 3;
  bottom: 0;
  width: 100%;
  translate: 0 100%;
  box-shadow: 0 calc(-3 * (60rem / 390)) calc(6 * (60rem / 390)) rgba(0, 0, 0, .1);
  opacity: 0;
  transition: translate .6s, opacity 1s;
}

.fixed_nav.active {
  translate: unset;
  opacity: 1;
}

.fixed_nav .nav_list {
  display: flex;
  overflow-x: scroll;
   -ms-overflow-style: none;
  scrollbar-width: none;
}

.fixed_nav .nav_list::-webkit-scrollbar {
  display: none;
}

.fixed_nav .nav_list li {
  position: relative;
}

.fixed_nav .nav_list li:nth-of-type(n+3)::before {
  position: absolute;
  top: 50%;
  left: 0;
  translate: 0 -50%;
  width: calc(1 * (60rem / 390));
  height: calc(100% - calc(20 * (60rem / 390)));
  background: var(--color_bg_dark);
  opacity: .4;
  content: "";
}

.fixed_nav .nav_list li a {
  display: grid;
  place-items: center;
  height: calc(74 * (60rem / 390));
  padding: 0 calc(15 * (60rem / 390));
  background: var(--color_bg_light);
  color: var(--color_txt_regular);
}

.fixed_nav .nav_list li a p {
  font-size: calc(10 * (60rem / 390));
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: .2em;
  text-align: center;
  white-space: nowrap;
}

.fixed_nav .nav_list li a p .txt_eng {
  display: block;
  margin-bottom: calc(5 * (60rem / 390));
  font-family: var(--font_ttl);
  font-size: calc(14 * (60rem / 390));
  font-weight: 400;
}

.fixed_nav .nav_list li.nav_campaign a {
  background: var(--color_01);
  color: #fff;
}
/*----------------------------nav*/

/*shareボタン、shareテキスト---------------------------*/
@media screen and  (max-width:768px) {
#share {
  z-index: 10 !important;
  transition: translate .6s;
}

#share.move {
  translate: 0 calc(-74 * (60rem / 390));
}

.share-txt {
  display: none;
}

.only_pc {
  display: none;
}

}
/*---------------------------shareボタン、shareテキスト*/


/*PC------------------------------------------------------*/
@media screen and  (min-width:769px) {
  .only_sp {
    display: none !important;
  }

  .LP_page_inner {
    position: relative;
    z-index: 1;
    width: 60rem;
    min-height: 100vh;
    margin: -100vh auto 0;
    overflow: clip;
    box-shadow: 0 0 10rem rgba(255, 255, 255, .16);
  }

  .fixed_area {
    position: sticky;
    top: 0;
    z-index: 1;
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 100vh;
    margin: 0 auto;
    background: var(--color_bg_dark);
  }
  
  .fixed_left,
  .fixed_right {
    display: grid;
    place-items: center;
    width: calc((100% - 60rem) / 2);
    height: 100%;
  }

  .ttl_pc {
    width: 32rem;
  }

  .pc_nav .nav_list li:nth-of-type(n+2) {
    margin-top: 5rem;
  }

  .pc_nav .nav_list li a {
    width: fit-content;
  }

  .pc_nav .nav_list li a p {
    font-size: 1.2rem;
    font-weight: 500;
    letter-spacing: .2em;
  }

  .pc_nav .nav_list li a p .txt_eng {
    display: block;
    margin-bottom: 1.2rem;
    font-family: var(--font_ttl);
    font-size: 2.8rem;
    font-weight: 400;
  }

  .pc_nav .nav_list li.nav_campaign a {
    color: var(--color_01);
  }


}
/*------------------------------------------------------PC*/


/*レスポンシブ対応-------------------------------*/
@media screen and (max-width: 1600px) and (min-width: 769px) {
  html {
    font-size: calc(10 * (100vw / 1600));
  }
}

@media screen and (max-width: 768px) {
  html {
    font-size: calc(10 * (100vw / 600));
  }
}
/*-------------------------------レスポンシブ＆タブレット対応*/